* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

#box {
    width: 315px;
}

.upper__section {
    font-weight: 900;
    font-size: 14px;
    position: absolute;
    top:104px;
    left:15px;
    background: white;
    width: 220px;
}

.lower__section{
    font-size: 14px;
    position: absolute;
    top:200px;
    left:15px;
    background: white;
    margin-top: 2px;
    width:240px;
}

.lower__section span {
font-weight: 900;
}

.lower__section div {
    font-weight: 600;
}

img {
    width: 100%;
}

.check__id {
    position: absolute;
    top:72px;
    left:190px;
    background: #e1ffc6;
    color:#004bad;
    font-size: 12px;
    font-weight: 800;
    width:65px
}

.check__id__time {
    position: absolute;
    top:80px;
    left:255px;
    background: #e1ffc6;
    color:#2da32f;
    font-size: 8px;
    font-weight: 700;
    width:35px;
    text-align: right;
}

.result__id__time {
    position: absolute;
    top:569px;
    left:215px;
    background: #fff;
    color:#979797;
    font-size: 8px;
    font-weight: 700;
    width:35px;
    text-align: right;
}

.main__time {
    position: absolute;
    top:10px;
    left:44px;
    background: #eceeee;
    font-size: 14px;
    font-weight: 900;
    width:60px;
    padding:0 1px;
}

.battery {
    position: absolute;
    top:15px;
    left:263px;
    color:#e5eee6;
    font-size: 10px;
    font-weight: 800;
    line-height: 12px;
    text-align: center;
    width: 20px;
}

.battery__per {
    position: absolute;
    top:15px;
    left:263px;
    background: black;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    width: 5px;
    height: 12px;
}

.battery__box {
    position: absolute;
    top:15px;
    left:263px;
    background: #a0a7a0;
    font-size: 10px;
    font-weight: 900;
    width: 22px;
    height:12px;
    border-radius: 3px;
}